.background {
	background-image: url("/static/locations/te_puke/1.jpg");
}

#gallery .image-wrapper:nth-child(1) {
	background-image: url("/static/locations/te_puke/2.jpg");
}

#gallery .image-wrapper:nth-child(2) {
	background-image: url("/static/locations/te_puke/1.jpg");
}

#gallery .image-wrapper:nth-child(3) {
	background-image: url("/static/locations/te_puke/3.jpg");
}
